/*
 Theme Name:   
 Theme URI:    http://www.sourcemusicservices.com
 Description:  A Primer child theme 
 Author:       Source Music Services
 Author URI:   mailto:info@sourcemusicservices.com
 Template:     primer
 Version:      1.0.0
*/
 
@import url("../primer/style.css");

/* Add back in at end */

.site-info-wrapper {display:none}

/* Layout & Fonts */

#page {padding-left:1em; padding-right:1em; overflow-x: hidden}

.site-title-wrapper {padding:3% 0 1%; width: 51.2%;}

.site-description {padding-left:0!important; height:0; display:none}
@media only screen and (min-width: 61.063em) { .page-title {padding-left:0.6rem!important} .manual .page-title{padding-left:0rem!important}}
.page-header {margin-left:0!important;}
.hentry {padding-left:0!important; padding-top:0}

.site-header-wrapper, .site-content {max-width: none;}
.site-info-text {width:100%}

body, .site-header, .main-navigation-container, .main-navigation.open, .main-navigation ul ul, .main-navigation .sub-menu, .site-info-wrapper {background-color: #fff!important}
.site-header {color:#fff!important}

body {font-size:0.95rem}

h1, h2, h3, h4, h5, h6, .site-title a, .site-description {color:#755d41!important;}

h1 {font-size:1.8em!important; padding:3% 1rem 1.5% 0!important}

.page-template-archive-recordings h1 {font-size:1.6em!important; padding:1em 0 0!important}
.page-template-archive-recordings h1.page-title {display:none}

h2 {font-size:1.2em}
h2 a, h3 a {color:#353535!important}

p {color:#564128!important; font-family: lemonde-sans, sans-serif!important; line-height: 1.5em; margin-bottom:1em}

.page-title {font-weight: 350!important}
#main h2 {font-weight: 350!important}
.widget, .textwidget {float:right; background-color:transparent!important}

#primary {margin-left: 1.38889%;
margin-right: 1.38889%; margin-top: 0;}
.page-title-container .page-header {margin-top:4em}

.site-description {font-weight:300; font-size:2.4em}

h3 {font-size:15px; margin-top:0; margin-bottom:0; font-weight:600!important}
.divTableCell h3 {min-height: 55px;}

ul {list-style: none; margin:2em 0; -webkit-padding-start:0}

form label {font-weight:300!important}

.entry-meta, .entry-footer, .navigation {display:none}

figure {margin:2em 0}
figure.wp-block-audio {width:33%}

iframe {width:640px}
.wp-block-embed figcaption {font-size: 1em; text-align:left; margin-top:0}

/* Menus */
.main-navigation .sub-menu {line-height:1em; margin-top:0em}
.main-navigation li li {display:inline-block; float:none; font-size:85%}
.main-navigation-container, .site-info {margin-left: 1.38889%;}
.main-navigation {margin-left:-1rem; font-size:1.5em}
.main-navigation ul li a, .main-navigation ul li a:hover, .main-navigation ul li a:focus, .main-navigation ul li a:visited:hover  {color:#564128!important; font-weight: 200; line-height:1.3em!important; padding: 0rem 0.7rem; text-transform: uppercase}
.main-navigation ul li a:hover, .main-navigation ul li a:visited:hover, .hero a:hover {color:#c04048!important; background-color:transparent}
.sub-menu li a {font-size:0.8em}

.sub-menu {display:none;} /**** MUST DISPLAY FOR EACH CATEGORY ***/
.page-id-215 #menu-item-237 .sub-menu, .page-id-234 #menu-item-237 .sub-menu, .page-id-227 #menu-item-237 .sub-menu, .page-id-229 #menu-item-237 .sub-menu  /* display About Menu */
{left:1.3%; display:block; position:fixed; width:80%; box-shadow: none}
.category-recordings #menu-item-519 .sub-menu, .page-id-520 #menu-item-519 .sub-menu, .page-template-archive-recordings-php #menu-item-614 .sub-menu, .page-id-520 #menu-item-614 .sub-menu, .category-recordings #menu-item-614 .sub-menu /* display Audio Video Menu */
{left:0; padding:0 5%; display:block; position:fixed; width:80%; box-shadow: none}

/*** old works menu with top level as grouped, may be removed  **/
.category-works #menu-item-454 .sub-menu, 
.category-orchestra #menu-item-454 .sub-menu,
.category-soloist-and-orchestra #menu-item-454 .sub-menu,
.category-large-ensemble #menu-item-454 .sub-menu,
.category-chamber #menu-item-454 .sub-menu,
.category-solo-works #menu-item-454 .sub-menu,
.category-mixed-media-electroacoustic #menu-item-454 .sub-menu,
.category-music-for-stage #menu-item-454 .sub-menu,
.page-template-archive-works-by-title #menu-item-454 .sub-menu,
.page-template-archive-works-by-date #menu-item-454 .sub-menu/* display Works Menu */
{left:0; padding:0 5%; display:block; position:fixed; width:80%; box-shadow: none}
/*** end  **/

/*** new works menu with top level as not grouped  **/
.page-template-archive-works-by-title-php #menu-item-590 .sub-menu,
.category-orchestra #menu-item-590 .sub-menu,
.category-soloist-and-orchestra #menu-item-590 .sub-menu,
.category-large-ensemble #menu-item-590 .sub-menu,
.category-chamber #menu-item-590 .sub-menu,
.category-solo-works #menu-item-590 .sub-menu,
.category-mixed-media-electroacoustic #menu-item-590 .sub-menu,
.category-music-for-stage #menu-item-590 .sub-menu,
.page-template-archive-works-by-title #menu-item-590 .sub-menu,
.page-template-archive-works-by-date #menu-item-590 .sub-menu, 
.category-solo #menu-item-590 .sub-menu, 
.category-stage-electronics-other #menu-item-590 .sub-menu/* display Works Menu */
{left:0; padding:0 5%; display:block; position:fixed; width:80%; box-shadow: none}
/*** end  **/

/*** move works pages down to accomodate static submenu ***/
.category-works .page-header, 
.category-orchestra .page-header,
.category-soloist-and-orchestra .page-header,
.category-large-ensemble .page-header,
.category-chamber .page-header,
.category-solo-works .page-header,
.category-mixed-media-electroacoustic .page-header,
.category-music-for-stage .page-header,
.page-template-archive-works-by-title .page-header,
.page-template-archive-works-by-date .page-header,
.category-solo .page-header, 
.category-stage-electronics-other .page-header {margin-top:8em}

/*** reviews/Articles menu   **/
.page-template-template-reviews-all .menu-item-1909 .sub-menu,
.page-id-670 .menu-item-1909 .sub-menu,
.category-articles .menu-item-1909 .sub-menu,
.page-id-668 .menu-item-1909 .sub-menu,
.page-id-369 .menu-item-1909 .sub-menu,
.category-curiosities .menu-item-1909 .sub-menu
/* display Works Menu */
{left:0; padding:0 5% 0 5%; display:block; position:fixed; width:85%; box-shadow: none}
/*** end  **/

li:not(.current-menu-item) {-webkit-text-stroke-width: 0px;}

.current-menu-item, .current-menu-parent.menu-item-has-children, .category-recordings .menu-item-613, .category-recordings .menu-item-614, .category-articles .menu-item-673, .category-articles .menu-item-1909, .page-template-archive-events-by-date-older .menu-item-1583, .category-curiosities .menu-item-672
{-webkit-text-stroke-width: 1px!important; -webkit-text-stroke-color: black;}



/** .category-works .menu-item-454 li, .menu-item-237 li, .category-recordings .menu-item-519 li.menu-item-522, .page-id-520 .menu-item-239 {-webkit-text-stroke-width: 0px;} **/



.main-navigation ul ul a {
width: auto;
}


.main-navigation .current_page_item > a, .main-navigation .current-menu-item > a, .main-navigation .current_page_ancestor > a, .main-navigation .current_page_parent > a, .main-navigation .current-menu-ancestor > a {background-color: #fff!important; }
.main-navigation a {padding:1.6rem 0.8rem}

.hero {position: absolute; top: 4em; left: 1em; width: 48.2%; padding:0}
.hero-inner ul {font-size: 0.9em}
.hero-inner li {float:left; margin:0 0.25em}
.hero-inner li:first-child {margin-left:0}
.hero-inner li a {color:#564128!important;}
.widget_nav_menu {float:left; line-height: 1em}
.widget_nav_menu li a {font-family: commuters-sans, sans-serif!important; font-weight: 100!important; font-style: normal!important; font-size:0.7em!important;}
.category-3 .widget_nav_menu li a {font-family: commuters-sans, sans-serif!important; font-weight: 100!important; font-style: normal!important; font-size:0.7em!important;}
.widget li {
	padding: 0 0.25em 0 0;}
@media only screen and (min-width: 61.063em) {
	.hero .hero-inner {max-width:100%
	}
}

@media only screen and (max-width: 61.063em) {
	.hero {display:none}}

/* Buttons */

a.button, a.button:visited, button.collapseomatic, input[type="submit"] {
padding: 0.25em;
text-transform: uppercase;
font-weight: 400!important;
background-image: none;
background-color:#98846c!important;
}

button:hover, a.button:hover, input[type="submit"]:hover {text-decoration:none; background-color:#c04048!important}


.target-details {
border-left: solid 5px #98846c;
margin-left: 5px;
padding-left: 20px;}

#secondary {background: url('');
background-repeat: no-repeat;
background-size: 100% auto;
position: fixed;
right: 0px;
top: 0px;
height: 100%;
background-position-y: 100%;
background-color: white;
margin-right: 0!important;
width: 20%;	
}

.site-content {min-height:30em}

.site-title {line-height: 0}
.home .site-title {line-height: 200%}

/* Halogen flare font - temp until paid for */
@font-face {
    font-family: 'Halogen';
    src: url('http://rolfwallin.org/wp-content/themes/primer-wallin/fonts/halogenflare/HalogenFlare-Thin.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}
.home .site-title a {font-family: Halogen, sans-serif!important}


.site-title a {font-family: Halogen, sans-serif !important; font-weight:100; text-transform: uppercase}
.site-description {font-family: Halogen, sans-serif !important; font-size: 2vw; padding-left: 1em}
h1, h2, .site-title, .main-navigation, .main-navigation ul li a,
.main-navigation ul li a:visited, button, a.button, a.fl-button, input[type="button"], input[type="reset"], input[type="submit"], .hero-inner a {font-family: commuters-sans, /*le-havre,*/ sans-serif !important; font-weight:200;}

/*About .page-id-215 #secondary, .page-id-234 #secondary, .page-id-227 #secondary, .page-id-223 #secondary, .page-id-229 #secondary, .page-id-330 #secondary {background: url('/wp-content/uploads/2020/06/RolfWallinLeaning6002100-scaled.jpg');
background-size: 100% auto;
background-repeat: no-repeat;
background-position-y: 8rem;
} */

/*About */ .page-id-215 #custom_html-5, .page-id-234 #custom_html-5, .page-id-227 #custom_html-5, .page-id-223 #custom_html-5, .page-id-229 #custom_html-5, .page-id-330 #custom_html-5
{background: url('/wp-content/uploads/2020/06/WallinFrontSun6002100-scaled.jpg');
height: inherit;
background-size: 100%;
background-repeat: no-repeat;}

#custom_html-2 {margin:0; padding:0}

/*Works .category-works #secondary, .category-soloist-and-orchestra #secondary, .category-orchestra #secondary,  .category-large-ensemble #secondary, .category-wind-brass #secondary,  .category-chamber #secondary, .category-solo-works #secondary, .category-mixed-media-electroacoustic #secondary, .category-music-for-stage #secondary, .page-template-archive-works-by-title #secondary, .page-template-archive-works-by-date #secondary, .category-solo #secondary, .category-stage-electronics-other #secondary

{background: url('/wp-content/uploads/2018/11/wallin-sidebar-images-square-7021.jpg');
background-size: auto 100%;
background-repeat: no-repeat;
position: fixed;#custom_html-5
right: 0px;
top: 0px;
height: 100%;
background-position: 50% 0;
margin-right: 0;
} */

/* Works */ .category-works #custom_html-5, .category-soloist-and-orchestra #custom_html-5, .category-orchestra #custom_html-5,  .category-large-ensemble #custom_html-5, .category-wind-brass #custom_html-5,  .category-chamber #custom_html-5, .category-solo-works #custom_html-5, .category-mixed-media-electroacoustic #custom_html-5, .category-music-for-stage #custom_html-5, .page-template-archive-works-by-title #custom_html-5, .page-template-archive-works-by-date #custom_html-5, .category-solo #custom_html-5, .category-stage-electronics-other #custom_html-5
{background: url('/wp-content/uploads/2020/06/SwirlWallin300x2100-scaled.jpeg');
height: inherit;
background-size: 100%;
background-repeat: repeat-y;}


/*Recordings .category-recordings #secondary, .page-template-archive-recordings #secondary, .page-id-520 #secondary {background: url('/wp-content/uploads/2018/11/wallin-sidebar-images-square-6968.jpg');
background-size: auto 100%;
background-repeat: no-repeat;
position: fixed;
right: 0px;
top: 0px;
height: 100%;
background-position: 50% 0;
margin-right: 0;
} */

/*Recordings */ .category-recordings #custom_html-5, .page-template-archive-recordings #custom_html-5, .page-id-520 #custom_html-5#custom_html-5
{background: url('/wp-content/uploads/2021/05/ElysiumTransWoman.jpg');
height: inherit;
background-size: 100%;
background-repeat: no-repeat;}

.single-post.category-recordings .page-title {height:0px; display: none}

.recordings .divTableCell {margin-bottom:0em!important; /* min-height: calc(0em + 300px); max-width:200px */}

@media only screen and (min-width: 71.063em) {.recordings .divTableCell {
	width: 23%; margin-right:2%; float:left; max-width:225px; /* min-height: calc(4em + 300px); */}
    
}

@media only screen and (min-width: 41.063em) {.recordings .divTableCell {
	width: 48%; margin-right:2%; float:left; max-width:225px; /* min-height: calc(4em + 300px); */}
    
}

/*News .page-id-241 #secondary {background: url('/wp-content/uploads/2018/11/wallin-sidebar-images-square-6888.jpg');
background-size: auto 100%;
background-repeat: no-repeat;
position: fixed;
right: 0px;
top: 0px;
height: 100%;
background-position: 50% 0;
margin-right: 0;
} */

/*News */ .page-id-1556 #custom_html-5
{background: url('/wp-content/uploads/2020/06/TheOtheroom600x2100-scaled.jpg');
height: inherit;
background-size: 100%;
background-repeat: no-repeat;}

/*Archive +  .page-id-232 #secondary, .page-template-template-reviews-all #secondary, .category-articles #secondary {background: url('/wp-content/uploads/2018/11/wallin-sidebar-images-square-6892.jpg');
background-size: auto 100%;
background-repeat: no-repeat;
position: fixed;
right: 0px;
top: 0px;
height: 100%;
background-position: 50% 0;
margin-right: 0;
} */

/*Archive + */ .page-id-369 #custom_html-5, .page-id-232 #custom_html-5, .page-template-template-reviews-all #custom_html-5, .category-articles #custom_html-5, .page-id-670 #custom_html-5, .category-curiosities #custom_html-5
{background: url('/wp-content/uploads/2020/06/WallinGlasses6002100-scaled.jpg');
height: inherit;
background-size: 100%;
background-repeat: no-repeat;}

.category-articles.single .page-title {display:none}

.page-template-archive-curiosities  .title {height:4em}

/* Home */

.home #page {background-image: url('/wp-content/uploads/2019/01/RolfWallin-20180526-7035-WEB-cropped.jpg'); background-repeat:no-repeat; background-position:100% center; width:100%; height:100%; background-size:cover}

.home .page-title-container, .home .site-header-wrapper, .home .site-header, .home .main-navigation-container, .home .hentry {background-color: rgba(0,0,0,0)!important;}
.home .site-header {color:rgba(0,0,0,0)!important}
html, body.home {height:100%!important}
.home .site-title a, .home .main-navigation ul li a, .home .main-navigation ul li a:visited {color:#000!important; }
.home .page-title {display:none}
.home .sub-menu {background-color: transparent!important}

.home .site-title-wrapper {top: 45%; position: fixed; padding:0; width:auto; height:8vw}
.home .site-title {margin:0!important; float:left; height:8vw; display:table;}
.home .site-title a, .home .main-navigation ul li a, .home .main-navigation ul li a:visited {color:#000!important; display:table-cell; vertical-align: middle;}
.home .site-title a {font-size:2em!important}
.home .site-description {display:table-cell; vertical-align: middle; text-transform: uppercase; color:#000!important; padding-left:2em!important; height:8vw}

@media only screen and (min-width: 61.063em) {
.main-navigation-container {top:1em; position:absolute}
}

@media only screen and (min-width: 61.063em) {
.page-template #primary, .layout-two-column-default #primary, .main-navigation-container, .layout-two-column-default .page-title-container, .layout-two-column-default  .site-info-wrapper {
width: 85%;
float: left;
}

#site-navigation {text-align:center; margin:auto}
.menu-main-container {display:inline-block}
.menu-item:not(:first-of-type) {
  padding-left: 10px;
  background: url("http://rolfwallin.org/wp-content/uploads/2020/05/black_bullet.png") left center no-repeat; background-size:0.5em
}

}

/* Misc */

.postid-423 #primary {margin-top: 3em;}

.wp-block-quote {border-left:none; padding-left:0!important; font-style:normal}

/* Font test remove at end */

.page-id-388 #primary h1 {font-size:7em}
h1 span {font-family: arial; font-size:20%; padding-left:2em; font-weight:100; letter-spacing: 0.1em;}

h1.f1 {font-family: le-havre, sans-serif!important; font-weight:200; font-size:8em!important;}
h1.f2 {font-family: le-havre, sans-serif!important; font-weight:300; font-size:8em!important;}
h1.f3 {font-family: le-havre-rounded, sans-serif!important; font-weight:200; font-size:8em!important;}
h1.f4 {font-family: hypatia-sans-pro, sans-serif!important;}
h1.f5 {font-family: hypatia-sans-pro, sans-serif!important; font-weight:300;}
h1.f6 {font-family: brandon-grotesque, sans-serif!important;}
h1.f7 {font-family: futura-pt, sans-serif!important;}
h1.f8 {font-family: josefin-sans, sans-serif!important;}
h1.f9 {font-family: josefin-sans, sans-serif!important; font-weight:300;}
h1.f10 {font-family: mr-eaves-modern, sans-serif!important; font-size:9em!important;}
h1.f11 {font-family: priori-sans, sans-serif!important; font-size:9em!important;}
h1.f12 {font-family: priori-sans, sans-serif!important; font-weight:300; font-size:9em!important;}


/* font and header placement test March 2019 */

.layout-two-column-default .site-header-wrapper {padding-left: 70%; padding-right:1%}
#secondary {width:212px!important; max-width:14.25%!important}
.layout-two-column-default .site-title-wrapper {width:100%; margin-top: 0.2em; text-align: center;}
.layout-two-column-default .site-title a, .category-works .site-title a {font-size:5vw!important; color:#ffffff!important; font-weight:200; text-shadow: 2px 2px 3px rgba(0,0,0,0.2);}
.category-works .site-title a {text-shadow: 2px 2px 3px rgba(0,0,0,0.05)}
/**.category-works #secondary {background: url('/wp-content/themes/primer-wallin/test-works-bg.jpg'); background-size:100% auto;} **/

/* Fixed header */
.layout-two-column-default .main-navigation-container, .layout-two-column-default .hero {position:fixed; z-index:1004}
.layout-two-column-default .site-header {position:fixed; background-color:#fff!important; z-index:1003; height:5em; width:100%}
.layout-two-column-default .layout-two-column-default .site-header-wrapper {width:100%;}
.main-navigation-container {z-index:1010}
#secondary {z-index: 1005}
/* Widget header */
.widget_custom_html, .custom-html-widget, .custom-html-widget .site-title {width:100%!important; text-align: center!important;}
#secondary {background-color:#20180f!important}
.widget {padding:1rem}
.site-title-wrapper {display:none}
.home .site-title-wrapper {display:block}

@media only screen and (min-width: 91.063em) {
	.layout-two-column-default .site-title a, .category-works .site-title a {font-size: 65px!important}
	
}

/* Reviews & Articles */

.page-template-template-reviews-articles .page-title-container .page-title, .single.category-curiosities .page-title {display:none}
.page-template-template-reviews-articles header.manual {display:block; margin-top:1.2em}
.articles .image {float:left; width:25%}
.articles .text {float:left; width:80%; margin-bottom:3em}
.articles .text h2 {margin-top:0}
.category-articles .page-header {padding-bottom:1em}

/* Events */

.event {padding-bottom:2em}
.event .works {font-weight: 800}

/* Mobile */

.layout-two-column-default #menu-toggle div {background-color:#755d41; height:0.15rem}
.main-navigation.open ul a:not(.expand) {border-bottom:solid #755d41 0.1px}
.menu-toggle {margin-right:2%; padding-top: 29%!important;}

@media only screen and (max-width: 61.062em) {
#secondary {display: none}
.main-navigation-container {margin-left:0}
    .sub-menu {position:relative!important}
    .main-navigation.open ul a {border-bottom:0!important}
	
.layout-two-column-default footer {
	width:calc(100% + 1em); height:auto; margin-left:-1em; background-size: 100% auto; background-repeat: no-repeat;
	}

.layout-two-column-default .site-header {background:url('/wp-content/uploads/2020/01/rolf-wallin-mobile-header.png'); width:calc(100% + 1em); margin-left:-1em; background-size: 100% auto; background-repeat: no-repeat; color:transparent!important; padding-top:29%; display:block /* Aspect Ratio */}
	.page-title-container {padding-top:29%;}
	.page-title-container .page-header, .manual .page-title {margin-top:0}
	.page-title, .manual .page-title {padding-left:0!important}
}
